SciQLOP - User story #2220

Implémentation du Drag and Drop dans la visualisation - Catalogue
23/10/2017 05:21 PM - Anonymous

Status: In Progress Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 5 Module: DragAndDrop
Description

CA:

e déplacement d'un graphe a une autre position dans la méme zone.

¢ déplacement d'un graphe dans une autre zone

e déplacement d'un graphe en dehors d'une zone (création d'une nouvelle zone)
e déplacement d'une zone a une autre position

drop d'un graphe dans Word (MIME type image)

drop d'une Zone dans Word (MIME type image)

drop d'un graphe sur le bureau (MIME type url)

drop d'un graphe sur le bureau (MIME type url)

Subtasks:

Task # 2222: Drop d'évenements dans la visu

New

Related issues:
Copied from User story #2177: Implémentation du Drag and Drop dans la visuali... Closed

23/10/2017

History

#1 - 23/10/2017 05:21 PM - Anonymous

- Copied from User story #2177: Implémentation du Drag and Drop dans la visualisation added

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy

11/04/2024
